Source: python-xstatic-angular-bootstrap
Version: 2.2.0.0-1~u16.04+mcp1
Binary:
  - python3-xstatic-angular-bootstrap
  - python-xstatic-angular-bootstrap
Build_time: 2017-05-19-10-23-24
Code_project:
  python-xstatic-angular-bootstrap: af6622f549b1d5052f2ed21a52e5da03e4a2fe6c
